/*
----------------------------------------

header-02

----------------------------------------
*/

#header-02 .flex {
	align-items: center;
}

#header-02 .logo {
	margin-right: auto;
}

#header-02 .logo a {
	display: block;
	padding: 20px;
	line-height: .5;
}

#header-02 .pc-nav {
	background: var( --base-color );
	color: #fff;
}

#header-02 #g-nav .flex {
	justify-content: center;
	text-align: center;
}

#header-02 #g-nav a {
	color: var( --base-txt-color );
	display: inline-block;
	padding: 14px 26px;
	letter-spacing: .8px;
	position: relative;
}

#header-02 #g-nav a::after {
	content: '';
	height: 5px;
	background: var( --main-color );
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	transition: all .2s;
}

#header-02 #g-nav li li a::after {
	display: none;
}

#header-02 #g-nav .parent {
	position: relative;
}

#header-02 #g-nav .parent > a {
	padding-right: 28px;
	padding-left: 22px;
	background: url( ../../img/common/svg/arrow-down-wh.svg ) right 10px center no-repeat;
}

#header-02 #g-nav .sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}

#header-02 #g-nav .sub-menu a {
	display: block;
	min-width: 180px;
	padding: 9px 20px;
	background: url( ../../img/common/svg/arrow-01.svg ) right 15px center / 4px no-repeat;
	color: #333;
	text-align: left;
}

#header-02 .header-wrap .btn-set {
	padding: 0 20px 0 10px;
}

#header-02 .toggle-menu-wrap {
	display: none;
}


/* 1000 */

@media screen and ( max-width: 1000px ) {

	#header-02 .sns-set li {
		padding: 0 .5rem;
	}

	#header-02 .header-wrap .btn-set {
		padding: 0 20px 0 0;
	}

	#header-02 #g-nav a {
		padding: 14px 18px;
	}

}


/* 768 */

@media screen and ( max-width: 768px ) {

	#header-02 .header-wrap .sns-set,
	#header-02 .header-wrap .btn-set,
	#header-02 .pc-nav {
		display: none;
	}

	#header-02 .toggle-menu-wrap {
		display: block;
	}

	#header-02 .logo a {
		padding: 15px 20px;
	}

	#header-02 .logo img {
		height: 30px;
	}

}

/* hover */

@media screen and ( min-width: 769px ) {

	#header-02 .logo a:hover {
		opacity: .75;
	}

	#header-02 #g-nav li:hover a::after {
		opacity: 1;
		visibility: visible;
	}

	#header-02 #g-nav .parent:hover .sub-menu {
		opacity: 1;
		visibility: visible;
		z-index: 999;
		transition: all .2s;
	}

	#header-02 #g-nav .sub-menu a:hover {
		background: #F5F5F5 url( ../../img/common/svg/arrow-01.svg ) right 10px center / 4px no-repeat;
	}

}
